# Cpp20Excercise

Some projects using Visual Studio 2022 and C++ 20 to present and test some new C++ features.

The `main` branch contains excercises prompts.

The `solution` branch contains a possible solution for each excercises.
